﻿.UT_CardContainer{
    background: var(--white, #FFF);
    border: 1px solid rgba(32, 39, 45, 0.08);
    border-radius: 12px;
    box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.08);
    gap: 24px;
    padding: 24px;
    transition: background-color 0.3s ease, transform 0.3s ease;
    min-height: 320px ;
    text-align: left;
    display: block !important;
}

.UT_CardContainer:hover {
    border-radius: 12px;
    border: 1px solid var(--primary, #C0392B);
    background: #F9ECEA;
    transition: 1.2s;
}

.UT_CardImgContaine{
    aspect-ratio: 1/1;
    flex-shrink: 0;
    height: 40px;
    margin-bottom: 15px;
    margin-top: 24px;
    width: 40px;
}

.UT_CardTitleContainer{
    color: var(--dark-gray, #20272D);
    font-family: Dubai;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
}


.UT_CardSubTitleContainer{
    color: var(--description, #40484F);
    font-family: Dubai;
    font-size: var(--font-size-body, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-top: 5px;
}



.UT_CardShowMoreContainer{
    color: var(--primary, #C0392B);
    font-family: var(--font-family, Dubai);
    font-size: var(--font-size-caption, 13px);
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-top: 25px;
}

.UT_ShowMoreClickContainer{
    width: fit-content;
}


.UI_ShowMoreImgFlipInEN{

    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}